

function onBegin()

    disableMovement()
    disablePause ()
    
    player.ForceCameraUpdate = true

    walkTo (4100, walkBackwards==false, speedMultiplier==1, keepWalkingIntoWalls==false)
    wait(2)
    walkTo (4120, walkBackwards==false, speedMultiplier==1, keepWalkingIntoWalls==false)

    player.DummyAutoAnimate = false
    player.Sprite:Play("duck")
    wait(2)
    player.DummyAutoAnimate = true
    wait(1)
    say("WHE_NaCline_G_01")

    enablePause ()
    enableMovement()
    endCutscene ()

end